@charset "utf-8";



/** 全局样式 **/

.FrontProducts_generalSearch01-d1_c1_01 {

	width:100%;

	margin:0 auto;

	overflow:hidden;

	clear:both;

	text-align:right;

	

}

.FrontProducts_generalSearch01-d1_c1_01 span {

	padding:0 0px;

}

.FrontProducts_generalSearch01-d1_c1_01 span.keyword,.FrontProducts_generalSearch01-d1_c1_01 span.category {

	display:inline-block;

	line-height:20px;

	padding-bottom:5px;

}

.FrontProducts_generalSearch01-d1_c1_01 span.keyword,.FrontProducts_generalSearch01-d1_c1_01 span.keyword{

	padding-right:0px;

}

/** 下拉列表 样式 **/

.FrontProducts_generalSearch01-d1_c1_01 select {

	vertical-align:middle;

}

/** 输入框 样式 **/

.FrontProducts_generalSearch01-d1_c1_01 .input {

	border:1px solid #00b9ef;

	height:24px;

	line-height:24px;

	vertical-align:middle;

}

/** 输入框  鼠标放上去 样式 **/

.FrontProducts_generalSearch01-d1_c1_01 .input-light {

	border:1px solid #003ccc;

}

/** 输入框字体 样式 **/

.FrontProducts_generalSearch01-d1_c1_01 .input-gray {

	/*background:url(/images/products/input-bg.gif) left top no-repeat;

	width:120px;*/
	width: 200px;
  border: 1px solid #e5e5e5;

	color:#000;

}



.FrontProducts_generalSearch01-d1_c1_01 .input-keyword {

	

	color:gray;

}

/** 输入框宽度 样式 **/

.FrontProducts_generalSearch01-d1_c1_01 .input-width {

	width:90px;

	text-align:center;

}

.FrontProducts_generalSearch01-d1_c1_01 .input-width2 {

	width:100px;

}	

	

/** 搜索按钮 默认样式 **/

/*.FrontProducts_generalSearch01-d1_c1_01 .button {

	height:23px;

	line-height:23px;

	border:0;

	text-align:center;

	font-weight:bold;

	font-size:12px;

	vertical-align:middle;

}

.FrontProducts_generalSearch01-d1_c1_01 .button-on1 {

	background:url(/images/products/btn-blue1-03.gif) left top no-repeat;

	width:50px;

	color:#fff;

}

.FrontProducts_generalSearch01-d1_c1_01 .button-on2 {

	background:url(/images/products/btn-gray1-04.gif) left top no-repeat;

	width:65px;

	color:#898989;

}*/

/** 搜索按钮 鼠标放上去 样式 **/

/*.FrontProducts_generalSearch01-d1_c1_01 .button-up1 {

	background:url(/images/products/btn-blue1-04.gif) left top no-repeat;

	width:50px;

	color:#fff;

}

.FrontProducts_generalSearch01-d1_c1_01 .button-up2 {

	background:url(/images/products/btn-blue1-05.gif) left top no-repeat;

	width:65px;

	color:#0068b7;

}*/

/** 搜索条件 样式 **/

.FrontProducts_generalSearch01-d1_c1_01 span.condition {
	display:inline-block;
	line-height:20px;
	padding-bottom:5px;
	
}

/** 按钮区域 样式 **/

.FrontProducts_generalSearch01-d1_c1_01 span.search1 {

	padding-left:0px;
	  float: right;

}